package com.jsowell.common.enums.ykc;

public enum PaymentInstitutionsEnum {
    LOCAL_ACCOUNTS("0", "本地账户支付"),
    WECHAT_PAY("1", "微信支付"),
    ADAPAY("2", "汇付支付"),
    ;

    private String value;
    private String label;

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }

    public String getLabel() {
        return label;
    }

    public void setLabel(String label) {
        this.label = label;
    }

    PaymentInstitutionsEnum(String value, String label) {
        this.value = value;
        this.label = label;
    }
}
